<vn>
<vn-lot id="new-version"/>
<db-lot id="user">
	SELECT nickname FROM account.userView
</db-lot>
<db-query id="config-query" on-ready="onConfigQueryReady">
	SELECT default_form, image_dir, image_host FROM config;
	SELECT production_domain, test_domain FROM config;
</db-query>
<div id="main">
	<div id="navbar">
		<div id="action-bar"/>
		<button class="menu-button" on-click="onMenuButtonClick">
			<img src="image/icon/dark/menu.svg" alt="_Menu"/>
		</button>
		<div id="title"/>
		<htk-spinner id="loader" class="dark"/>
	</div>
	<div id="left-panel" on-click="onLeftPanelClick">
		<div class="menu-overflow">
			<div id="menu-header">
				<img class="logo" src="image/logo-dark.svg" alt="Verdnatura"/>
				<div class="user-info">
					<button class="logout" on-click="onLogoutClick" title="_Exit">
						<img src="image/icon/dark/exit.svg" alt="_Exit"/>
					</button>
					<p>{{user.nickname}}</p>
				</div>
				<div id="supplant" class="user-info">
					<button class="logout" on-click="onSupplantExitClick" title="_Exit">
						<img src="image/icon/dark/exit.svg" alt="_Exit"/>
					</button>
					<p id="supplanted"/>
				</div>
			</div>
			<a id="test-link" href="{{newVersion.link}}">
				{{newVersion.text}}
			</a>
			<ul id="main-menu"/>
		</div>
		<div class="social">
			<htk-social-bar id="social-bar" priority="2"/>
		</div>
	</div>
	<div class="body">
		<div id="form-holder"/>
	</div>
	<div id="background" on-click="onBackgroundClick"/>
</div>
</vn>
